<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css"
        integrity="sha384-HSMxcRTRxnN+Bdg0JdbxYKrThecOKuH5zCYotlSAcp1+c8xmyTe9GYg1l9a69psu" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <title>About us</title>
</head>

<body>
    <header class="container of-head">
        <section class="jumbotron col-xs-8">
            <h1><strong>Lorem ipsum dolor sit consectetur.</strong></h1>
            <h2>Lorem ipsum sit amet consectetur.</h2>
            <div class="">
                <span>Coming soon</span><img src="data:image/gif;base64,R0lGODlhAQABAIAAAHd3dwAAACH5BAAAAAAALAAAAAABAAEAAAICRAEAOw=="
                    width="30px" height="30px" alt="" class="img-responsive">
            </div>

        </section>
    </header>
    <main class="container of-main">
        <section class="main-sec1">
            <section class="jumbotron col-xs-6">
                <h2><strong>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aperiam.</strong></h2>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing.</p>
            </section>
            <section class="main-sec1-text col-xs-6">
                <img src="data:image/gif;base64,R0lGODlhAQABAIAAAHd3dwAAACH5BAAAAAAALAAAAAABAAEAAAICRAEAOw==" alt="" class="img-responsive">
                <img src="data:image/gif;base64,R0lGODlhAQABAIAAAHd3dwAAACH5BAAAAAAALAAAAAABAAEAAAICRAEAOw==" alt="" class="img-responsive">
                <img src="data:image/gif;base64,R0lGODlhAQABAIAAAHd3dwAAACH5BAAAAAAALAAAAAABAAEAAAICRAEAOw==" alt="" class="img-responsive">
                <img src="data:image/gif;base64,R0lGODlhAQABAIAAAHd3dwAAACH5BAAAAAAALAAAAAABAAEAAAICRAEAOw==" alt="" class="img-responsive">
                <img src="data:image/gif;base64,R0lGODlhAQABAIAAAHd3dwAAACH5BAAAAAAALAAAAAABAAEAAAICRAEAOw==" alt="" class="img-responsive">
            </section>
        </section>
        <section class="main-sec2">
            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Nisi voluptatibus unde soluta quaerat aspernatur voluptate non,
                excepturi reprehenderit necessitatibus officiis quis deserunt autem molestias, beatae temporibus provident quisquam
                consectetur incidunt molestiae labore voluptas! Maxime expedita corporis eligendi accusantium, excepturi at voluptates
                cupiditate voluptatum adipisci doloribus!</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nesciunt, soluta fuga? Repellendus consectetur accusantium ipsum
                aperiam architecto, nostrum officia atque quidem reiciendis sapiente veritatis, excepturi ullam asperiores consequuntur. Et
                culpa accusamus, nemo itaque soluta voluptate.</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet placeat perspiciatis magnam enim iusto, est aspernatur,
                velit temporibus minus odit ipsa fuga vel, facere ex.</p>
        </section>
    </main>
    <footer class="container of-foot">
        <section class="foot">
            <div class="foot-text text-center">
                <h4><strong>Lorem ipsum dolor sit amet consectetur, adipisicing elit.</strong></h4>
                <h2><strong>Lorem ipsum dolor sit.</strong></h2>
                <p><strong>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugiat.</strong></p>
            </div>
            <form class="foot-input">
                <input type="email" name="" class="email-input" placeholder="Email adress">
                <button type="submit" class="text-center btn btn-default btn-sm">Join</button>
            </form>
        </section>
    </footer>
</body>

</html>